/* stylesheet for CoffeeBeer.Co.Uk */

a:link {color: #CC00CC;}
a.light:link {color: #003333;}
a.closed:link {color: #00ff00;}
a.reddish:link {color: #660000;}
a.menuOption:link {color: maroon;}
a:visited {color: #cc6666;}
a.closed:visited {color: #009900;}
a.light:visited {color: #006666;}
a.reddish:visited {color: #990000;}
a.menuOption:visited {color: red;}
a:hover {color: #009999;}
a.closed:hover {color: #00ffff;}
a.menuHead:hover {color: red;}
a.menuOption:hover {color: red;}
a.menuOption2:hover {color: red;}
a {text-decoration: none;}

header, section, footer, aside, nav, main, article, figure {
    display: block; 
}

footer {text-align: left; font-family: verdana,helvetica,arial,sans-serif; font-style: italic; font-size: 9pt; color: purple;}

div {font-family: verdana,helvetica,arial,sans-serif;}

div.ebooks {display: inline-block;}

div.CENTER {text-align: center;}

.CENTERED {text-align: center;}

p.COUNTRIES {text-align: center; font-family: arial,verdana,helvetica,sans-serif; font-size: 12pt; color: #990000;}

p.COUNTRIESSUB {text-align: center; font-family: arial,verdana,helvetica,sans-serif; font-size: 10pt; color: #000099;}

a.UPDATEL {text-decoration: none; color: #FF0000;} 

a.menuHead {color: #660066; font-weight: bold; font-size: 12px; font-family: arial,verdana,helvetica,sans-serif; text-decoration: none;}

a.menuOption {color: #000099; font-size: 12px; font-family: arial,verdana,helvetica,sans-serif; margin-left: 10px;}

a.menuOption2 {color: #006600; font-size: 10px; font-family: arial,verdana,helvetica,sans-serif; margin-left: 20px;}

body.REVIEWS {background-color: #ffffff;}

body.EARRINGS {text-align: center; margin: 100px 150px 100px 100px;}

body.WARTSWRIT {background-color: bisque; margin: 2% 10% 5% 10%;}

body.WARTSDRAW {background-color: white; margin: 2% 10% 5% 10%; text-align: center;}

body.ICOFFEE {background-color:#99FF99; margin: 0 auto; text-align: center; width: 95%;}

body.CENTERED {text-align: center; margin: 0px 0px auto;}

body.FORTUNE {font-weight: 700; text-align: center; margin: 20px 20px auto; font-family: arial,helvetica,sans-serif; color: #003333; background-image: url('graphics/fortunebackground.gif');}

body.WALKS {text-align: center; background-image:url('graphics/walksBG.gif');}

body.UPDATEPAGE {background-color: #ccffff; margin-left: 20px; margin-right: 20px;} 

img {max-width: 100%;}

img.HAPPYHOUR {width: 100%; max-width: 70px;}

img.CENTERED {text-align: center;}

table.CLOSED, div.CLOSED {margin-left: auto; margin-right: auto; text-align: center; width: 75%; background: #ff8888; padding: 4px; border: 4px ridge;}

td.OUTOFBIZ {font-family: helvetica,arial,sans-serif; font-size: 14pt; font-weight: 700; color: green; text-align: center;} 

td.OUTOFBIZSM {font-family: helvetica,arial,sans-serif; font-size: 10pt; font-weight: 700; color: green; text-align: center;} 

td.NAVCOLS {font-family: arial,verdana,helvetica,sans-serif; text-align: center; vertical-align: middle; font-size: 12pt; color: purple; white-space: nowrap;}

td.LEFTTHIRD {vertical-align: top; margin-left: auto; margin-right: auto;}

td.FEATUREMENUS {text-align: center; margin-left: auto; margin-right: auto;}

td.MAINMENUS {font-family: arial,verdana,helvetica,sans-serif; font-size: 9pt; font-weight: 500; text-align: center; color: #000000;}

li.NAVIG {
    display:inline;
    margin: 0px 10px;
    margin-left: 10px;
}

script {display: none;}

nav.REVIEWSDSB {text-align: center; border: 0; background-color: #33cccc; padding: 2px; font-family: arial,verdana,helvetica,sans-serif; font-size: 9pt; font-weight: 800; text-align: center; color: #990000;}

nav.REVIEWSPP {text-align: center; border: 0; background-color: #66cc66; padding: 2px; font-family: arial,verdana,helvetica,sans-serif; font-size: 9pt; font-weight: 800; text-align: center; color: #990000;}

nav.REVIEWS {border: 0; background-color: #33cccc; font-family: arial,verdana,helvetica,sans-serif; font-size: 9pt; font-weight: 800; text-align: center; color: #990000;}

td.TOPMENUS {font-family: arial,verdana,helvetica,sans-serif; font-size: 9pt; font-weight: 800; text-align: center; color: #990000;}

td.CURPAGE {font-family: arial,verdana,helvetica,sans-serif; font-size: 9pt; font-weight: 800; text-align: center; color: #669999;}

p.TITLEBOX {background-color: #000000; font-family: arial,verdana,helvetica,sans-serif;}

.DREAMS {font-family: arial,verdana,helvetica,sans-serif; font-size: 9pt; font-weight: 800; color: #990000;}

td.CLICKUPDATE {font-family: verdana,arial,helvetica,sans-serif; font-size: 10pt; font-weight: bold; color: #FF0000;}

td.ARCHPAGE {font-family: arial,verdana,helvetica,sans-serif; font-weight: 900; font-size: 0.75em; color: #aa0000;}

td.ARCHDETAIL {font-family: arial,verdana,helvetica,sans-serif; font-weight: 900; font-size: 10pt; color: #FF0000;}

figcaption {font-family: arial,verdana,helvetica,sans-serif; font-size: 9pt; text-align: center; color: #990000;}

.MCAPTION {font-family: arial,verdana,helvetica,sans-serif; font-size: 9pt; text-align: center; color: #990000;}

td.MAPLINK {font-family: arial,verdana,helvetica,sans-serif; font-size: 9pt; font-style: italic; color: green;}

td.specnote {font-family: arial,verdana,helvetica,sans-serif; font-size: 9pt; text-align: left; color: purple;}

td.THISWEEK {vertical-align: top; margin-left: auto; margin-right: auto; font-family: helvetica,arial,sans-serif; font-size: 12pt; font-weight: 700; text-align: center; color: red;}

.COFFCOL {background-color: #66ffff; font-family: helvetica,arial,sans-serif; font-size: 12pt; font-weight: 700; text-align: center; color: red;}

td.BEERCOL {background-color: #66ff66; font-family: helvetica,arial,sans-serif; font-size: 14pt; font-weight: 700; text-align: center; color: red;}

td.PPONDSB {font-family: helvetica,arial,sans-serif; font-size: 9pt; text-align: left; color: red;}

td.DSBONPP, .TIMETEMP {font-family: helvetica,arial,sans-serif; font-size: 9pt; text-align: center; color: purple;}

ul, td.MARMITEEMAIL2 {font-family: helvetica, arial,sans-serif; font-size: 10pt; color: #000066;}

li {padding-bottom: 4pt;}

ul.RESUME, td.RESUME, .RESUME {font-family: helvetica,arial,sans-serif; font-size: 12pt; color: #660033;}

ul.TOJC, td.REVIEWQUOTE {font-size: 12pt; color: green;} 

td.TOJCLIST {font-size: 10pt; color: green;} 

ul.TOJCLIST {width: 700px; list-style-type: none; font-family: arial,verdana,helvetica,sans-serif; font-size: 12pt; color: #009900;}

li.TOJCLIST {width: 180px; margin: 15px 0 0 0; padding: 0 10px 0 0; line-height: 0px; float:left;}

ul.FROMJCLIST {font-family: arial,verdana,helvetica,sans-serif; font-size: 12pt; color: #990000;}

li.FROMJCLIST {padding: 0 10px 0 0;}

td.TOJC {font-family: arial,verdana,helvetica,sans-serif; font-size: 12pt; color: #006600;}

h1 {text-align: center; font-family: helvetica,arial,sans-serif; font-size: 1.5em; color: green;}

h1.EATER1  {font-family: arial,verdana,helvetica,sans-serif; font-size: 16pt; font-weight: bold; text-align: center; color: #660033;}

h1.EATER2  {font-family: arial,verdana,helvetica,sans-serif; font-size: 16pt; font-weight: bold; text-align: center; color: #336699;}

h1.EARRINGSMAIN {font-family: helvetica,arial,sans-serif; font-size: 14pt; font-weight: bold; text-align: center; color: green;}

h1.DSBTITLE {font-family: helvetica,arial,sans-serif; font-size: 24pt; font-weight: bold; text-align: center; color: red;}

h1.PPTITLE {font-family: helvetica,arial,sans-serif; font-size: 24pt; font-weight: bold; text-align: center; color: green;}

h1.oNGS {font-family: helvetica,arial,sans-serif; font-size: 12pt; font-weight: bold; text-align: center; color: green;}

h1.UPDATEDATE {font-family: helvetica,arial,sans-serif; font-size: 10pt; font-style: italic; font-weight: bold; text-align: left; color: #006666;}

h1.RICKDATE {text-indent: 50pt; font-family: helvetica,arial,sans-serif; font-size: 12pt; font-style: italic; font-weight: bold; text-align: left; color: purple;}

.DSBSUB1 {font-family: helvetica,arial,sans-serif; font-size: 14pt; font-weight: bold; text-align: center; color: #ff66ff;}

h2.GREENHEAD {font-family: helvetica,arial,sans-serif; color: green;}

.PPSUB1 {font-family: helvetica,arial,sans-serif; font-size: 14pt; font-weight: bold; text-align: center; background-color: #000000; color: #ff0000;}

h2.BREWERY {font-family: helvetica,arial,sans-serif; font-size: 11pt; font-weight: bold; text-align: left;  color: #cc0000;}

ul.BREWERY li {padding: 8px; cursor: default; font-family: helvetica, arial,sans-serif; font-size: 10pt;  color: #009900;}

h2.EARRINGS {font-family: helvetica,arial,sans-serif; font-size: 11pt; font-weight: bold; text-align: center; color: #990000;}

h2.EARRINGSMOB {font-family: helvetica,arial,sans-serif; font-size: 12 pt; font-weight: bold; text-align: center; color: #990000;}

h2.MARMITE {font-family: helvetica,arial,sans-serif; text-align: center; color: green;}

h2 {text-align: center; font-family: helvetica,arial,sans-serif; color: red;}

h2.WALKS {font-family: arial,verdana,helvetica,sans-serif; text-align: center; font-size: 14pt; color: red;}

h3 {text-align: center; font-family: helvetica,arial,sans-serif; color: green;}

.DSBSUB2 {font-family: verdana,arial,helvetica,sans-serif; font-size: 12pt; text-align: center; background-color: #ff0000; color: black;}

h3.DSBSUB3 {font-family: verdana,arial,helvetica,sans-serif; font-size: 10pt; text-align: center; color: black;}

h3.MARMITE {text-align: center; color: red; font-family: verdana,arial,helvetica,sans-serif;}

h4 {font-family: helvetica,arial,sans-serif; font-size: 12pt; font-weight: 700; color: #000099;}

h4.MARMITE {font-family: verdana,helvetica,arial,sans-serif; text-align: center; font-size: 9pt; color: #009999;}

h4.DSBSUB3 {width: 90%; background: #ff3300; padding-bottom: 0px; padding-top: 0px; font-family: helvetica,arial,verdana,sans-serif; font-size: 10pt; text-align: center; color: #333333;}

h4.BEERFEST {font-family: verdana,helvetica,arial,sans-serif; text-align: center; font-size: 10pt; font-weight: 700; color: #000099;}

.BEERFESTSM {font-family: verdana,helvetica,arial,sans-serif; text-align: center; font-size: 9pt; font-weight: 700; color: #000099;}

h5 {font-family: helvetica,arial,sans-serif; font-size: 12pt; font-weight: 700; text-align: center; color: red;}

h5.SUB {font-family: helvetica,arial,sans-serif; font-size: 12pt; text-align: center; color: red;}

h6 {font-family: helvetica,arial,sans-serif; font-size: 11pt; text-align: center; color: purple;}

h6.SUB font-family: helvetica,arial,sans-serif; font-size: 14pt; text-align: center; color: teal;}

p {font-family: arial,helvetica,sans-serif; font-size: 12pt; color: #000000;}

p.REDNONS {text-align: center; font-family: helvetica,arial,sans-serif; color: #ff0000;}

p.VALIDATED {float: right;}

p.TRANS {font-family: helvetica,arial,sans-serif; font-size: 12pt; font-weight: 300; text-align: left;}

p.TOJCHEAD {font-family: helvetica,arial,sans-serif; font-size: 10pt; color: #006600;}

p.FROMJCHEAD {font-family: helvetica,arial,sans-serif; font-size: 10pt; color: #990000;}

p.THIRDPARTYHEAD {font-family: helvetica,arial,sans-serif; font-size: 10pt; color: #000099;}

p.EMAILINTRO {font-family: helvetica,arial,sans-serif; font-size: 12pt; text-align: center;}

p.EMAILQUOTE {margin-right: 1cm; margin-left: 1cm; font-size: 12pt; color: #660099;}

p.DUENOTE, h5.MARMITE {font-family: verdana,arial,helvetica,sans-serif; font-size: 10pt; text-align: center; color: 009900;}

.NEXTDUE {font-family: arial,helvetica,verdana,sans-serif; font-size: 9pt; font-weight: 300; text-align: center; color: red;}

.LANGNOTE {font-family: arial,helvetica,verdana,sans-serif; font-size: 9pt; font-weight: 300; text-align: center; color: #009999;}

.LANGNOTE2 {margin-right: 5cm; margin-left: 5cm; font-family: arial,helvetica,verdana,sans-serif; font-size: 10pt; font-weight: 300; text-align: center; color: #009900;}

tr.LANGMOB > td
{
  padding-bottom: 1em;
}

.MAPDETAIL {font-family: helvetica,arial,verdana,sans-serif; font-size: 9pt; text-align: center; color: green;}

.sitemenu1 {margin-left: 5px; font-family: helvetica,arial,sans-serif; font-size: 10pt; font-weight: bold; text-align: left; color: purple;}

.sitemenu2 {margin-left: 25px; font-family: helvetica,arial,sans-serif; font-size: 10pt; text-align: left; color: green;}

.sitemenu3 {margin-left: 45px; font-family: helvetica,arial,sans-serif; font-size: 9pt; text-align: left; color: blue;}

P.UPDATED  {font-family: Helvetica,Arial,sans-serif; font-size: 9pt; color: #660000;}

P.TOPNOTE  {margin: 5px 144px; font-family: Helvetica,Arial,sans-serif; font-style: italic; font-size: 9pt; color: #660000;}

P.TOPNOTEMOB  {font-family: Helvetica,Arial,sans-serif; font-style: italic; font-size: 9pt; color: #660000;}

header.REFMENUS, p.REFMENUS {margin-top: 0px; margin-bottom: 0px; float: right; text-align: right; font-family: helvetica,arial,sans-serif; font-style: italic; font-size: 9pt; color: #009900;}

p.REFMENUSMOB { margin-top: 0px; margin-bottom: 0px; float: right; text-align: right; font-family: helvetica,arial,sans-serif; font-style: italic; font-size: 12pt; color: #009900;}

p.TEXTQUOTE {color: red;}

p.THANKS {font-family: verdana,arial,helvetica,sans-serif; font-size: 14pt; color: #cc0000;}

p.SHARE {text-align: center; font-family: arial,verdana,helvetica,sans-serif; font-size: 9pt; color: #003333;}

p.WALKD {text-align: center; font-family: arial,verdana,helvetica,sans-serif; font-size: 12pt; color: blue;}

p.WALKS {text-align: center; font-family: arial,verdana,helvetica,sans-serif; font-size: 12pt; color: purple;}

p.EXITSTUFF {text-align: center; font-family: arial,verdana,helvetica,sans-serif; font-size: 10pt; color: #00cccc;}

.BIBPE {font-family: helvetica,arial,verdana,sans-serif; text-align: center; font-size: 9pt; color: #0000ff;}

.BIBPETEXT1 {font-family: helvetica,arial,verdana,sans-serif; text-align: center; font-size: 12pt; color: #000099;}

.BIBPETEXT2 {font-family: helvetica,arial,verdana,sans-serif; text-align: center; font-size: 12pt; color: #009900;}

.BIBPETEXT3 {font-family: helvetica,arial,verdana,sans-serif; text-align: center; font-size: 12pt; color: #990000;}

.BIBPEQUIZ {font-family: helvetica,arial,verdana,sans-serif; text-align: left; font-size: 12pt; color: #009900;}

.BLURB {font-family: arial,helvetica,verdana,sans-serif; font-weight: bold; font-size: 9pt; color: #CC0000;}

.CLICKUPDATESM {font-family: verdana,arial,helvetica,sans-serif; font-size: 9pt; font-style: italic; font-weight: bold; color: #FF3333;}

.EARRINGLIVE {background: #66FF66}

.earringtext {font-family: arial,verdana,helvetica,sans-serif; text-align: center; font-size: 10pt; color: #990000;}

.EARRINGSINTRO  {font-family: verdana,arial,helvetica,sans-serif; font-size: 12pt;  text-align: center; color: purple;}

div.mdemo {width: 60%; margin-left: auto; margin-right: auto; }

.MARMITEMENUS {font-family: arial,verdana,helvetica,sans-serif; text-align: center; font-size: 9pt; font-weight: bold; color: #66CC66;}

.MARMITESMTEXT {font-family: arial,verdana,helvetica,sans-serif; text-align: center; font-size: 9pt; font-weight: bold; color: #000099;}

.LINKCAT {font-family: verdana,helvetica,arial,sans-serif; font-size: 10pt; font-weight: 700; color: #993399;}

.RIP2 {font-family: verdana,arial,helvetica,sans-serif; font-style: italic; font-size: 10pt; font-weight: bold; color: #006633;}

.RIPM {font-family: verdana,arial,helvetica,sans-serif; font-size: 12pt; font-weight: bold; color: #FF0000;}

.RIPMALC {font-family: arial,helvetica,verdana,sans-serif; font-style: italic; font-weight: bold; font-size: 9pt; color: #000099;}

.TIMETEMPALT {font-family: arial,helvetica,verdana,sans-serif; font-size: 9pt; font-style: italic; text-align: center; color: #006666;}

.UPDATETITLE {font-family: sans-serif; font-size: 14pt; font-weight: 700; text-align: center; color: red;}

.WINDOWCLOSE {color: #333333; font-family: verdana,arial,helvetica,sans-serif; font-size: 9pt;}

.NEWSLETTER {font-family: arial,helvetica,sans-serif; font-size: 9pt; text-align: center; color: #990000;}

.NEWSLETTERNAME {font-family: arial,helvetica,sans-serif; font-size: 12pt; text-align: center; color: #990000;}

.UPDATES {font-family: arial,helvetica,sans-serif; font-size: 12pt; color: maroon;}

p.RICKSUB {text-align: center; margin: 0px 40px; font-style: italic; font-family: arial,helvetica,sans-serif; font-size: 12pt; color: #000099;}

.RICKREPORTS {font-family: arial,helvetica,sans-serif; font-size: 12pt; color: black;}

.CREDITS {font-family: verdana,helvetica,arial,sans-serif; font-style: italic; font-size: 9pt; color: purple;}

.THISMONTHCOL {font-family: verdana,arial,helvetica,sans-serif; font-size: 9pt; text-align: center; background-color: #66ffff; color: purple;}

td.ENGLISH {font-family: helvetica,arial,sans-serif; font-size: medium; text-align: left; color: blue;}

td.TRANSLATION {font-family: helvetica,arial,sans-serif; font-size: medium; text-align: left; color: red;}

td.REVIEW {font-family: arial,verdana,helvetica,sans-serif; font-size: 12pt;}

td.DSBMENUS {font-family: verdana,helvetica,arial,sans-serif; font-weight: bold; font-size: 9pt; text-align: center; color: purple;}

td.FROMJC {font-family: arial,verdana,helvetica,sans-serif; font-size: 12pt; color: #990000;} 

td.THIRDPARTY {font-family: arial,verdana,helvetica,sans-serif; font-size: 12pt; color: #000099;} 

.EMAILXTRA {font-family: arial,verdana,helvetica,sans-serif; font-size: 10pt; color: #000066;} 

td.ARCHIVELIST {font-family: helvetica,arial,sans-serif; font-size: 12pt;}

td.DISCLAIMER {font-family: helvetica,arial,sans-serif; font-size: 10pt; font-weight: bold; text-align: center;}

.subscript {vertical-align: sub; font-size: 9pt;}

p.BIZZ {font-family: arial,verdana,helvetica,sans-serif; font-size: 9pt; font-weight: bold; text-align: center; color: #660066;}

.BIZZsm {font-family: arial,verdana,helvetica,sans-serif; font-size: 9pt; font-weight: bold; text-align: center; color: #006666;}

.RELLINKS {font-family: verdana,helvetica,arial,sans-serif; font-weight: bold; font-style: italic; font-size: 10pt; color: #FF3333;}

.FEATUREHEAD {font-family: helvetica,verdana,arial,sans-serif; font-weight: bold; font-size: 12pt; text-align: center; color: #660066;}

.FEATURETEMP {font-family: helvetica,verdana,arial,sans-serif; font-weight: bold; font-size: 11pt; text-align: center; color: #006666;}

.FEATUREHEADSM {font-family: verdana,helvetica,arial,sans-serif; font-weight: bold; font-size: 10pt; text-align: center; color: #660066;}

.FEATUREHEADTINY {font-family: verdana,helvetica,arial,sans-serif; font-size: 9pt; text-align: center; color: #660066;}

.FEATUREHEAD2 {font-family: verdana,helvetica,sans-serif; font-size: 9pt; text-align: center; color: #000099;}

.MAINPAGEDESC {font-family: verdana,arial,helvetica,sans-serif; font-weight: bold; font-size: 9pt; color: #990000;}

.OTHERHEADING {font-family: helvetica,arial,sans-serif; font-weight: bold; font-style: italic; font-size: 9pt; color: #009900;} 

.MARMITETITLE {color: #CC0000; text-align: center; font-size: 19pt; font-family: arial,helvetica,sans-serif; font-weight: bold; margin-left: 20px;}

.MARMITESUBTITLE {color: #006600; text-align: center; font-size: 14pt; font-family: sans-serif; font-weight: bold; margin-left: 20px;}

td.MARMITEEMAIL1, ol.MARMITE, ul.MARMITE {font-family: verdana,helvetica,arial,sans-serif; font-size: 9pt; color: #000066;}

.MARMITELINKS {font-family: verdana,helvetica,arial,sans-serif; font-size: 9pt; color: #00AAAA;}

.MARMITENARR {font-family: verdana,helvetica,arial,sans-serif; font-size: 9pt; font-style: italic;  font-weight: 400; color: #FF0000;}

p.FROMJCINDENT {font-family: arial,verdana,helvetica,sans-serif; font-size: 12pt; color: #990000; padding-left: 70px; padding-right: 70px;}

li.pint {
list-style-type: none;
background: url("http://www.coffeebeer.co.uk/pintpleasures/graphics/listpint.jpg") no-repeat top left;
height: 44px;
padding-left: 36px;
}

.MALTNAME {font-family: verdana,arial,helvetica,sans-serif; font-size: 10pt; font-weight: bold; color: #cc6600;}
.MALTNOTE {font-family: verdana,arial,helvetica,sans-serif; font-size: 8pt; color: purple;}

.BEERNAME {font-family: verdana,arial,helvetica,sans-serif; font-size: 10pt; font-weight: bold; color: #cc0000;}
.BEERNOTES {font-family: verdana,arial,helvetica,sans-serif; font-style: italic; font-size: 9pt; font-weight: bold; color: #6666AA;}
.BEERREVIEW {font-family: verdana,arial,helvetica,sans-serif; font-size: 9pt; color: #006600;}

address {color: #cc0000;}





